[feedback-wanted] structural changes (PHP5, MDB2)

Benjamin Podszun ben at galactic-tales.de
Mon Jun 18 19:07:14 CEST 2007


till wrote:
> Not to single you out - but in general.
> 
> Can people elaborate why PHP4 is their only option. Trying to get the
> big picture. :-)

Sure.
PHP5 gives no good reason to upgrade so far. I do believe that a 
developer might like version 5 more than 4 for various reasons, but 
before there are some PHP5-only killer apps I won't go that route. You 
can jump on that train and become one of the first now, obviously, but I 
don't think that it's a good idea.
The comparison with apache2 was great as well. I won't upgrade my 1.3 
versions anytime soon, since I need not a single feature of 2.0 and like 
the stability of my current machines. Why should I create unnecessary work?

Regards,
Ben




More information about the Dev mailing list